/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/**head halomi**/
.hanafi_head
{
    background: url(https://www.halomitrekker.com/wp-content/uploads/2018/09/HalomiTrekkerRinjaniTrekkingLOGO.jpg) top center no-repeat;
    width: 100%;
    height: 123px;
	transition:ease all 1s;
-webkit-transition:ease all 1s;
-moz-transition:ease all 1s;
-o-transition:ease all 1s;
}

.hanafi_headclear
{
	height:0px;
}
	/**end head halomi**/

/**contact top**/
.contact-bottom-text
{
display:inline-block;
	color:#fff;
}

.contact-bottom-img
{
vertical-align:middle;
margin-left:10px;
}

/**contact top**/
.contact-bottom-text
{
display:inline-block;
	color:#fff;
}

.contact-bottom-img
{
vertical-align:middle;
margin-left:10px;
}

.phone-info .contact-bottom-text a
{
color:#99FF00 !important;
}

.contact-bottom-text a.mail
{
color:#ff9655 !important;
}

.contact-bottom-text a.mail:hover
{
color:#99FF00 !important;
}

.contact-bottom-text a:hover
{
color:#ff9655 !important;
}
/**end contact top**/

/**menu cutomizing**/

.phone-info a
{
	color:#fff !important;
	
}

#header_meta .container a
{
	color:#fff;
}

@media screen and (min-width: 800px) {
.av_header_transparency
{background:rgba(0, 0, 0, 0.5)!important}
}
.header_color .container_wrap_meta
{
	background: linear-gradient(left, #353434 0, #719430 60%);
	background: -webkit-linear-gradient(left, #353434 0, #719430 60%);
	background: -o-linear-gradient(left, #353434 0, #719430 60%);
	background: -ms-linear-gradient(left, #353434 0, #719430 60%);
	background: -moz-linear-gradient(left, #353434 0, #719430 60%);
}

@media screen and (max-width: 800px) 
{
	#header_meta .container {background:#bf3600 !important;}
	.responsive #top .av_header_transparency #header_meta {background:#bf3600;}
	
}

@media all and (max-width: 480px)
{
	.phone-info img
{
	float:none;
display:inline-table;
	vertical-align:middle;
	left:55px;
		top: 40px;
	}

	a#scroll-top-link
	{
		bottom:72px
	}
	
}

#top .social_bookmarks
{
	margin:4px 0 0 -14px;
}

div#header_main
{
	background: linear-gradient(left, rgba(255, 255, 255, 0.72) 0, rgba(0, 0, 0, 0.5) 60%);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.72) 0, rgba(0, 0, 0, 0.5) 60%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0.72) 0, rgba(0, 0, 0, 0.5) 60%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.72) 0, rgba(0, 0, 0, 0.5) 60%);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.72) 0, rgba(0, 0, 0, 0.5) 60%);
}

.header_color .main_menu ul:first-child > li > a
{
	color:#fff;
}
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a 
{
	color: #000000;
  background: #f2f3f2;
}

.html_main_nav_header.html_logo_left #top .av_header_transparency .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a
{
padding-right:0;
}

.header_color .av-subnav-menu a:hover, .header_color .main_menu li:last-child > li a:hover, .header_color .main_menu ul:last-child > li.current-menu-item > a, .header_color .main_menu li:last-child > li.current_page_item > a, .header_color .main_menu li:last-child > li.active-parent-item > a
{
padding-right:13px !important;
}

.header_color .av-subnav-menu a:hover, .header_color .main_menu li:last-child > li a:hover, .header_color .main_menu ul:last-child > a:hover, .header_color .main_menu li:last-child > a:hover, .header_color .main_menu li:last-child > a:hover
{
padding-right: 13px !important;
transition: ease all 1s !important;
-webkit-transition: ease all 1s !important;
-moz-transition: ease all 1s !important;
-o-transition: ease all 1s !important;
}

.av_header_transparency .av-subnav-menu a:hover, .av_header_transparency .main_menu li:last-child > li a:hover, .av_header_transparency .main_menu ul:last-child > a:hover, .av_header_transparency .main_menu li:last-child > a:hover, .av_header_transparency .main_menu li:last-child > a:hover

{
padding-right: 0px !important;
}

.av_header_transparency .av-subnav-menu a:hover, .av_header_transparency .main_menu li:last-child > li a:hover, .av_header_transparency .main_menu ul:last-child > li.current-menu-item > a, .av_header_transparency .main_menu li:last-child > li.current_page_item > a, .av_header_transparency .main_menu li:last-child > li.active-parent-item > a
{
padding-right:0px !important;
}

.header-scrolled #header_main .inner-container .main_menu .menu>li:last-child>a .avia-menu-fx
{
padding-right:0 !important;
}

.html_main_nav_header.html_logo_left #top .header-scrolled .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a
{
transition: ease all 1s !important;
-webkit-transition: ease all 1s !important;
-moz-transition: ease all 1s !important;
-o-transition: ease all 1s !important;
}
/**end menu customizing**/

.entry-content-wrapper ul.green
{list-style:url('https://www.halomitrekker.com/wp-content/uploads/2018/09/postbullets.png');
}
.layout-item-0
{
	margin-right: 20px;
margin-bottom: 10px;
}

.layout-item-1
{
	border-spacing: 10px 0px;
border-collapse: separate;
}
.art-content-layout
{display: table;
   width: 100%;
   table-layout: fixed;
}

.art-content-layout-row 
{
   display: table-row;
}

.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}

.fa-star { color:#FFFF00;}
.testi {color:#fff; font-weight:bold; text-align:center;}
.testi a {color:#fff; font-weight:bold; text-align:center; text-decoration:underline;}
.testi a:hover {color:#fff; text-decoration:none; text-shadow:0 0 8px black;}
.testip {border:1px dashed; padding:5px; background:rgba(255, 255, 255, 0.64); margin:5px 0 !important; color:#676666;}
.testip a {color:#000; text-decoration:underline; text-shadow:0 0 3px #e9ff00;}
.testip a:hover {color:#000; text-decoration:none; text-shadow:0 0 3px #00ffca}

@media all and (max-width: 768px)
{
	.art-layout-cell {display:block;}	
	.art-layout-cell.layout-item-2 {width:100% !important;}
	.art-content-layout-wrapper.layout-item-0 {width:100%;}
}

/**play button**/
.tombolplay
{
cursor:pointer;
margin:auto auto;
width:56px;
height:56px;
-webkit-border-radius:50%;
border-radius:50%;
background-image: url('https://www.halomitrekker.com/wp-content/uploads/2018/09/play_circle_filled_white_48dp.png');
background-color:rgba(0,0,0,0.2);
background-position:center;
background-size:48px 48px;
-webkit-background-size:48px 48px;
position:absolute;
top:0;
bottom:0;
right:0;
left:0;
}
.tombolplay:hover
{
box-shadow: 0 0 13px 2px #ff0;
}
.story /**title**/
{
outline:none;
bottom:0;
left:0;
right:0;
padding:0 9px 16px;
color:#fff;
max-width:100%;
position:absolute;
white-space:nowrap;
background-color:0;
background-image:-webkit-linear-gradient(to top,rgba(0,0,0,.75),transparent);
background-image: linear-gradient(to top,rgba(0,0,0,.75),transparent);
}
/**end play button**/

/** Instagram widget support bag 1**/

#instafeed {
  width: 100%;
}
#instafeed a {
  display: block;
  float: left;
  position: relative;
  width: 50%;
}
@media screen and (min-width: 580px) {
  #instafeed a {
    width: 25%;
  }
}
#instafeed a img {
  display: block;
  width: 100%;
  height: 100%;
}
#instafeed a div.footer {
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: .5rem 1rem;
  background: rgba(30, 144, 255, 0.8);
  font-size: .8rem;
  font-family: 'Open Sans', sans-serif;
  color: white;
  text-transform: uppercase;
}
#instafeed a div.footer img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  margin-right: .5rem;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
}
#instafeed a div.user {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#instafeed a div.insta-likes {
  height: 0;
  opacity: 0;
  margin-bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  text-align:center;
}
#instafeed a:hover .insta-likes, #instafeed a:focus .insta-likes {
  margin: -.5rem -1rem .5rem;
  padding: .5rem 1rem;
  opacity: 1;
  height: auto;
}

	.instag ul.thumbnails > li {
		width:32% !important;
	}
	.instag ul.thumbnails > li img:hover {
		opacity:.8;
	}
	.instag ul li {
		margin:0;
		padding-bottom:0;
		border-bottom:none;
	}
	.pllexislider ul li {
		margin:0;
		padding-bottom:0;
		border-bottom:none;
	}

.opera div.user img
{
max-height:20px !important;
max-width:20px !important;
}

.art-blockheader
{
	background:url('https://www.halomitrekker.com/wp-content/uploads/2018/09/blockheader.png') bottom left repeat-x scroll
}
/**end Instagram widget support bag 1**/

/**head top submenu hilang di mobile dan tab**/
@media all and (max-width: 767px)
{
	#header_meta {display:none;}
	.hanafi_head {background:url('https://www.halomitrekker.com/wp-content/uploads/2018/09/kartu-nama-belakang.jpg')top center no-repeat; background-size:cover; height:210px}

	a#scroll-top-link 
	{
		display:block !important;
		right:10px;
	}

}
/**end head top submenu hilang di mobile dan tab**/

/**layer slider custom**/
#top .avia-layerslider .ls-nav-prev:before, #top .avia-layerslider .ls-nav-next:before {
	background:none !important;
}

#top .avia-layerslider .ls-nav-prev, #top .avia-layerslider .ls-nav-next
{
	font-size:40px;
}
/**end layer slider custom**/

/**hanafi custom head post**/
.content .entry-content-wrapper {padding-right: 0px;}

#hanafi-head-post
{
	border-bottom: 5px solid #ababaa;	
}
/**hanafi custom head post**/

/**icon on tab package page**/
.tab_inner_content .av_font_icon .av-icon-char
{
line-height: 17px !important;
}
/**end icon on tab package page**/

/**book now hanafi**/
hanafi-book-now
{
position: absolute;
right: 29px;
	z-index:300
}

.hanafi-book-now
{
position: relative;
top: -68px;
padding: 10px 15px;
background: #f9f9f9;
}
/**end book now hanafi**/

/** menu bawak header mobile **/
.menu-bawah-header-mobile
{
border-radius: 0 0 8px 8px;
box-shadow: 0 2px 3px rgba(32, 33, 36, 0.18);
margin-bottom:10px;
overflow:hidden;
}

.menu-bawah-header-mobile-dalam
{
background-color:#fff;
border-top:1px solid #e0e0e0;
height:39px;
overflow:hidden;
}

.menu-bawah-header-mobile-dalam-kedua
{
height:51px;
-webkit-overflow-scrolling: touch;
-moz-overflow-scrolling: touch;
-o-overflow-scrolling: touch;
overflow-scrolling: touch;
overflow-x: auto;
overflow-y: hidden;
}

.menu-bawah-header-mobile-isi-bag1
{
height:39px;
display:-webkit-box;
display:-moz-box;
display:-o-box;
display:flex;
display:flex;
}

.menu-bawah-header-mobile-isi-bag2
{
-webkit-box-pack: justify;
-moz-box-pack: justify;
-o-box-pack: justify;
font-size:14px;
line-height:37px;
justify-content: space-between;
}

.menu-bawah-header-mobile-isi-bag2 a
{
color:#757575 !important;
display:block;
flex: none;
padding:0 16px;
text-align:center;
text-transform:uppercase;
text-decoration:none;
}

.menu-bawah-header-mobile-isi-bag2 a.active
{
border-bottom:2px solid #22b12d !important;
font-weight:bold;
color:#22b12d !important;
}
/** end menu bawak header mobile **/


/** kontak bawak header mobile **/
.kontak-bawak-header
{
    background-color: #7fad55;
    padding: 16px 16px;
    position: relative;
    text-align: center;
    border-bottom: solid #6b9840;
    border-top: solid #6b9840;
    color: #fff;
    line-height: 26px;
    margin-bottom: 16px;
}

.kontak-bawak-header h2
{
color:#fff;
font-size:22px;
}

.kontak-bawak-header-isi
{
color:#f9f9f9;
font-size:14px;
margin:4px 0 6px 0;
}

.kontak-bawak-header-isi a
{
color:#fff;
font-weight:bold;
}

.tombol-bawak-header-mobile
{
font-weight:normal !important;
text-decoration:none;
border:solid 1px;
padding:2px 24px;
border-radius: 25px;
-moz-border-radius: 25px;
-o-border-radius: 25px;
display: inline-block;
margin:1px 0px;
}

.kontak-bawak-header a
{
text-decoration:none;
}

.icon-WA:before
{
font-family: hanafi-font1;
content:'\f232';
}

.icon-email:before
{
font-family: hanafi-font1;
content:'\f0e0';
}
/** end kontak bawak header mobile **/

/**disable img animation on mobile**/
@media only screen and (max-width: 767px)
{
	.avia_image, .avia_animated_image {
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
animation: none !important;
opacity: 1 !important;
	visibility: visible;
	}
}

/**end disable img animation on mobile**/

/**arrow on dropdown menu**/
.menu li > a:after
{ 
	font-family: entypo-fontello;
	content: ' '; 
	padding-left:4px;
} 

.menu li > a:only-child:after 
{ 
	content: ''; 
}

.menu li > a
{
    padding-right: 6px;
}
/**end arrow on dropdown menu**/

/** footer custom title **/
.newsbox h3:before
{
font-family: hanafi-font;
content:'\f315';
margin-right:5px;
font-size:20px
}

.widget_nav_menu h3:before
{
font-family: hanafi-font;
content:'\e800';
margin-right:5px;
font-size:20px
}

#custom_html-7 h3:before
{
font-family: entypo-fontello;
content:'\e8b4';
margin-right:5px;
font-size:20px	
}

#custom_html-8 h3:before
{
font-family: entypo-fontello;
content:'\e812';
margin-right:5px;
font-size:20px
}
/** end footer custom title **/



